<?php

namespace App\Filament\Resources\Company\UserCompanies\Pages;

use Filament\Actions\DeleteAction;
use App\Filament\Resources\Company\UserCompanies\UserCompanies\UserCompanyResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditUserCompany extends EditRecord
{
    protected static string $resource = UserCompanyResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
